Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162357 - gnome-cd will not play cd's when play button is selected
Summary: gnome-cd will not play cd's when play button is selected
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-03 05:27 UTC by Mike Thurston
Modified: 2008-02-17 20:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-17 20:24:24 UTC


Attachments (Terms of Use)

Description Mike Thurston 2005-07-03 05:27:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
System: MB=tyan tiger 133 1834 Dual PIII 850. 2940u2w SCSI Plextor ultraplex 40max.

Load CD, gnome-cd player starts, lists cd and tracks, click on play and nothing plays.

To see the error output from gnome-cd I ran gnome-cd from a terminal and got the
following errors

# gnome-cd

** (gnome-cd:3424): WARNING **: ALSA device "default" does not exist.

(gnome-cd:3424): GStreamer-CRITICAL **: gst_pad_send_event: assertion `GST_STATE (parent) >= GST_STATE_PAUSED' failed

** (gnome-cd:3424): WARNING **: ALSA device "default" does not exist.

Note that cd will play if I select play from front panel


Version-Release number of selected component (if applicable):
2.10.2 Release 4

How reproducible:
Always

Steps to Reproduce:
1.load cd
2.close player when it starts
3.run gnome-cd in a terminal to see errors on startup and when play is selected
  

Actual Results:  Cd will not play and terminal displayed the above errors.

Expected Results:  CD should have played

Additional info:

Comment 1 Mike Thurston 2005-07-05 04:34:25 UTC
The gnome-cd player works in FC2 using same plextor cd drive and UW2940 SCSI
contorller.

Comment 2 Danny Yee 2005-12-21 06:20:41 UTC
I have the same problem.

I thought it was a missing audio cable, but I've added that and still no joy.

xmms works fine, but this machine is for my mother, so gnome-cd's interface
would be *much* better...

Comment 3 John (J5) Palmieri 2005-12-21 14:43:23 UTC
try selecting a different output device using the Multimedia System Selector in
the  More Preferences sub menu of preferences.

Comment 4 Christian Iseli 2007-01-20 00:36:31 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 5 petrosyan 2008-02-17 20:24:24 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.